#msg_envoye{
text-align:center;
font-size:30px;
margin:100px auto;
width:450px;
}


/***** Plan google map *****/
#gauche{
float:left;
width:535px;
}

#droite{
float:right;
width:460px;
}


#google_map{
width:525px;
height:350px;
border:solid 5px #33A2D1;
/*
-webkit-box-shadow: 2px 2px 2px 2px #808080;
-moz-box-shadow: 2px 2px 2px 2px #808080;
box-shadow: 2px 2px 2px 2px #808080;*/
}

#tab_coordonnees{
width:535px;
border-collapse:collapse;
border-spacing:0px;
margin-top:10px;
}

#tab_coordonnees tr td{
width:50%;
vertical-align:top;
text-align:center;
font-size:12px;
}

#tab_coordonnees tr td .office{
font-weight:bold;
margin-bottom:10px;
font-size:16px;
}


/***** Formulaire de contact *****/
#formContact{
border-collapse:collapse;
border-spacing:0px;
}

#formContact tr{
/*height:30px;*/
}

#formContact tr td{
vertical-align:top;
padding-bottom:5px;
}

#formContact tr .label{
text-align:right;
padding-right:5px;
color:#555;
font-size:14px;
width:145px;
height:22px;
line-height:22px;
vertical-align:middle;
}

#formContact tr .input{

}

.input_text{
width:280px;
background:#F8F8F8;
border:1px solid #BBB;
height:22px;
line-height:22px;
vertical-align:middle;
font-size:14px;
padding:0px 5px;
color:#EE004E;
}

.select{
width:290px;
background:#F8F8F8;
border:1px solid #BBB;
height:22px;
line-height:22px;
vertical-align:middle;
font-size:12px;
}

.select{
width:292px;
background:#F8F8F8;
border:1px solid #BBB;
}

.select option{
background:#F8F8F8;
}

textarea{
width:280px;
height:170px;
background:#F8F8F8;
border:1px solid #BBB;
font-size:12px;
padding:0px 5px;
color:#EE004E;
}

#messageBoxErreur{
width:70%;
margin:0px auto 20px auto;
}